
<!--
var adserver_cookie_name   = "tcuk_geo";
var adserver_cookie_value  = "XX";                    // GBR, USA, UNK
var adserver_cookie_domain = "telegraph.co.uk";
var adserver_cookie_ttl    = 2592000000;               // 2592000000 = 30 days (30*24*60*60*100)
 expires = new Date();
 var newexp = expires.getTime()+adserver_cookie_ttl;
 expires.setTime(newexp);
var adserver_cookie_expires = expires.toGMTString();
function setCookie(name, value, domain, expire) {
  if(expire){
  document.cookie = name + "=" + value + ";domain=" + domain + "; expires=" + expire + ";path=/";
  } else {
  document.cookie = name + "=" + value + ";domain=" + domain + ";path=/";
  }
}
// SET COOKIE
setCookie(adserver_cookie_name, adserver_cookie_value, adserver_cookie_domain, adserver_cookie_expires)
//-->
;